<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
 <style>
   div {
    text-align: center;
   }
     *{
         margin:0px;
         padding:0px;
     }

 </style>
    
</head>
<body>
    <div class="container">
        
  <div style="height:30px; background-color: #555555	;">
    <div class="text-muted">
      <p class="mr-3" style="text-align: right">ユーザ名さん<a href="login.html" class="ml-3">ログアウト</a></p>
      
    </div>
  </div>
  <h1 style="text-align: center">ユーザ情報更新</h1>
  <div>
      <p>ログインID <input class="ml-5" type="text"name="ログインID"></p>
      <p>パスワード <input class="ml-5" type="text"name="パスワード"></p>
      <p>パスワード(確認) <input class="ml-5" type="text"name="パスワード(確認)"></p>
      <p>ユーザ名 <input class="ml-5" type="text"name="ユーザ名"></p>
      <p>生年月日 <input class="ml-5" type="text"name="生年月日"></p>
      <p><input class="ml-5" type="submit"value="更新"></p>
      <div style="text-align: left"><p><a href="User.html">戻る</a></p></div>
  </div>
    </div>
</body>
</html>